# Generated by Django 2.0.7 on 2018-08-10 08:00

from django.db import migrations
import django_fsm


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='report',
            name='status',
            field=django_fsm.FSMField(choices=[('NEW', 'New Report'), ('DRAFT', 'Draft Report'), ('FINALISED', 'Report Finalised'), ('REVISED', 'Report Revised'), ('WAITING_FOR_TRANSCRIBE', 'Waiting for Transcribe'), ('TRANSCRIBING', 'Transcribing Report'), ('PROVISIONAL', 'Provisional Report')], default='NEW', max_length=50, verbose_name='Reporting Status'),
        ),
    ]
